Subject: [appsdir] Review request: draft-ietf-appsawg-xml-mediatypes

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 2 Oct 2013 14:50:02 -0700

Hi,

Could we get a review of this draft by someone that's not an APPSAWG
regular?  It completed WGLC a while ago but has only had a few reviews from
that WG itself.  I'm hoping to get someone external looking at it.

No specific deadline, other than "quite soon" so the author stands a chance
of getting an update in before the embargo goes up on the 21st of this
month.

Thanks,
-MSK, APPSAWG co-chair

---

From: Claudio Allocchio <[email-masked]>
Date: Thu, 3 Oct 2013 00:26:20 +0200 (CEST)

On Wed, 2 Oct 2013, Murray S. Kucherawy wrote:

> regular?

mmhh... is there in Apps Dir someone who is NOT an APPSWG regular at 
all?

  It completed WGLC a while ago but has only had a few reviews from
> of getting an update in before the embargo goes up on the 21st of this

Let's see is somebody believes he/she's not so "regular" ...

volunteers?

> -MSK, APPSAWG co-chair

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                         Senior Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

            PGP Key: http://www.cert.garr.it/PGP/keys.php3#ca

---

From: [email-masked] (Henry S. Thompson)
Date: Wed, 02 Oct 2013 23:32:23 +0100

> of getting an update in before the embargo goes up on the 21st of this

I've actually got reviews lined up from the XML Core WG, but I asked
them to wait for the next version, which should be out in the next
week or so. . .

New reviewers from this list might want to wait as well. . .

ht
-- 
       Henry S. Thompson, School of Informatics, University of Edinburgh
      10 Crichton Street, Edinburgh EH8 9AB, SCOTLAND -- (44) 131 650-4440
                Fax: (44) 131 650-4587, e-mail: [email-masked]
                       URL: http://www.ltg.ed.ac.uk/~ht/
 [mail from me _always_ has a .sig like this -- mail without it is forged spam]